/* CSS Document */

a.lien{color:white;text-decoration:none;
background-color:black;
width:150px;
text-align:center;
display:inline-table;
font-family:verdana;
font-size:10pt}
a.lien:hover{color:black; background-color:white;
font-family:verdana;
font-size:10pt}h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-style: solid;
	border-bottom-color: #d42d25;
	margin-right:600
}

a{color:#d42d25;

font-family:verdana;
font-size:10pt}

a:hover{color:#000000;

font-family:verdana;
font-size:10pt}
